<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>primitive-data-types</title>
</head>

<body>
<!--
    <script src="./task-0.js"></script>
    <script src="./task-1.js"></script>
    <script src="./task-2.js"></script>
    <script src="./task-4.js"></script>    

    <script src="./task-3.js"></script>
    <script src="./task-5.js"></script>
    <script src="./task-7.js"></script>
    <script src="./task-8.js"></script>
    <script src="./task-9.js"></script>
    <script src="./task-14.js"></script>
    <script src="./task-15.js"></script>
    <script src="./task-25.js"></script> -->

    <script src="./task-17.js"></script>
    <script src="./task-18.js"></script>
    <script src="./task-19.js"></script>

</body>

</html>